<link rel="stylesheet" type="text/css" href="default.css" />
<h2>Why Public Domain? (CC0, PDDL, PD Declaration) <img src="icon/zero.png" alt="No Limits" height="20px" width="20px"/></h2>

<div id="quotation">
<p>As <a href="http://sciencecommons.org/resources/readingroom/comments-on-odbl">stated by Creative Commons</a>:</p>
<p>[...] we believe that "open" data sharing-by which we mean public data sharing with the intended benefits of widespread dissemination and use-should come with the fewest possible restrictions and obligations. It should rely on established scientific and scholarly standards, norms, and usages for citation and quality control rather than on complex licenses or other legal tools that impose requirements or obligations that are difficult to understand to users and, as a consequence, raise transactional barriers and obstacles that are at odds with the stated goals and mission of open data projects. We believe that the PDDL, CC0, and other public domain dedications or copyright waivers, provide a far simpler, more consistent, and more benign approach that closely mirrors a long history and tradition of scientific, educational, and cultural sharing practices. For these communities, these norms converge on the public domain.</p></div>

<h2>Why Select CC-BY-SA 2.0? <img src="icon/cc.png" height="20px" width="20px" alt="Creative Commons"/><img src="icon/by.png" height="20px" width="20px" alt="Attribution"/><img src="icon/sa.png" height="20px" width="20px" alt="Sharealike"/></h2>

<p>The current OSM license (at time of writing), is CC-BY-SA 2.0. It is possible that the project could move away from this license at some point in the future. If you wish to personally commit to the "status quo" license arrangements, please use that license. It will allow your contributions to be used by <a href="http://fosm.org/">fosm</a> and any other projects that continue with the original OSM CC licensed database.</p>

<h2>Why Select an Attribution License? (CC BY, ODC BY) <img src="icon/by.png" height="20px" width="20px" alt="Attribution"/></h3>

<p>If you want to receive credit for your work, you can select an attribution license. The user of your data can do anything they like with your data, including commericial use, but you must receive credit.</p>

<h2>Why Select a Share-Alike License? (CC-BY-SA, ODbL) <img src="icon/by.png" height="20px" width="20px" alt="Attribution"/><img src="icon/sa.png" height="20px" width="20px" alt="Sharealike"/></h3>

<p>If you want to ensure your data continues to be publically available, you can select a share alike licese. These licenses insist that users continue to make the data available under the same license. This makes use of data between differing share-alike licenses problematic.</p>

<h2>Help! I am still confused!</h2>

<p>If you have no view about being attributed or insisting others share back, please use a permissive license such as CC0. <img src="icon/zero.png" alt="No Limits" height="20px" width="20px"/>.</p>

<p><a href=".">Back</a></p>
